:root {
  --qing-mul-pic-text-title-size: 30px;
  --qing-mul-pic-text-p-size: 16px;
}
.qing_mul_pic_text {
  padding: 80px 0;
}


@media screen and (max-width: 1500px) {
  .qing_mul_pic_text {
    padding: 50px 0;
  }
}

@media screen and (max-width: 991px) {
  .qing_mul_pic_text {
    padding: 30px 0;
  }
}
.qing_mul_pic_text ul li {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
.qing_mul_pic_text ul li .pic{
  width: 49%;
}
.qing_mul_pic_text ul li .txt {
  width: 49%;
}

.qing_mul_pic_text ul li:nth-child(2n) { 
  flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse
}

.qing_mul_pic_text ul li .txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.qing_mul_pic_text ul li .txt .box {
  /* width: 580px; */
  margin: auto;
}

.qing_mul_pic_text ul li .txt h2{
  font-size: clamp(24px, 1.6vw, 30px);
  line-height: 1;
}

.qing_mul_pic_text ul li .txt p {
  font-size: var(--qing-mul-pic-text-p-size);
  margin-top: 10px;
  line-height: 1.5;
}

.qing_mul_pic_text .pic img {
  width: 100%;
}

@media screen and (max-width: 1500px) {
  :root {
    --qing-mul-pic-text-title-size: 32px;
    --qing-mul-pic-text-p-size: 18px;
  }
}

@media screen and (max-width: 1280px) {
  :root {
    --qing-mul-pic-text-title-size: 28px;
    --qing-mul-pic-text-p-size: 16px;
  }
  .qing_mul_pic_text ul li .txt .box {
    width: 540px;
  }
}

@media screen and (max-width: 1200px) {
  :root {
    --qing-mul-pic-text-title-size: 24px;
    --qing-mul-pic-text-p-size: 14px;
  }
  .qing_mul_pic_text ul li .txt .box {
    width: 320px;
  }
}

@media screen and (max-width: 992px) {
  :root {
    --qing-mul-pic-text-title-size: 36px;
  }

  .qing_mul_pic_text ul li {
    display: block;
  }
  .qing_mul_pic_text ul li .txt .box {
    width: 100%;
    margin-top: 30px;
  }

.qing_mul_pic_text ul li .pic{ width: 100%;}
.qing_mul_pic_text ul li .txt {width: 100%;}

}

